<?xml version="1.0" encoding="ks_c_5601-1987"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9.00"
	Name="libneon"
	ProjectGUID="{7F093948-4D4A-442C-80F9-D61BC4B98C9D}"
	RootNamespace="libneon"
	Keyword="Win32Proj"
	TargetFrameworkVersion="131072"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
		<Platform
			Name="x64"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="4"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
				CommandLine="copy_config.bat"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="&quot;../../libs/expat-2.0.1/lib&quot;;&quot;../../libs/neon-0.29.5/src&quot;"
				PreprocessorDefinitions="WIN32;_DEBUG;_LIB;_WINDOWS;_CRT_SECURE_NO_DEPRECATE;COMPILED_FROM_DSP;XML_STATIC;HAVE_EXPAT;_WFINDDATA_T_DEFINED;USE_GETADDRINFO;NE_BUFSIZ=65536"
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="true"
				DebugInformationFormat="4"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
				AdditionalDependencies="../win32/bin/Debug/libexpatMT.lib"
				OutputFile="../win32/bin/Debug/libneon.lib"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Debug|x64"
			OutputDirectory="$(SolutionDir)$(PlatformName)\$(ConfigurationName)"
			IntermediateDirectory="$(PlatformName)\$(ConfigurationName)"
			ConfigurationType="4"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
				CommandLine="copy_config.bat"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TargetEnvironment="3"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="&quot;../../libs/expat-2.0.1/lib&quot;;&quot;../../libs/neon-0.29.5/src&quot;"
				PreprocessorDefinitions="_WIN32;_WIN64;WIN64;_DEBUG;_LIB;_WINDOWS;_CRT_SECURE_NO_DEPRECATE;COMPILED_FROM_DSP;XML_STATIC;HAVE_EXPAT;_WFINDDATA_T_DEFINED;USE_GETADDRINFO;NE_BUFSIZ=65536"
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="true"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
				AdditionalOptions="/MACHINE:X64"
				AdditionalDependencies="../win64/bin/Debug/libexpatMT.lib"
				OutputFile="../win64/bin/Debug/libneon.lib"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="4"
			CharacterSet="2"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				EnableIntrinsicFunctions="true"
				AdditionalIncludeDirectories="&quot;../../libs/expat-2.0.1/lib&quot;;&quot;../../libs/neon-0.29.5/src&quot;"
				PreprocessorDefinitions="WIN32;NDEBUG;_LIB;_WINDOWS;COMPILED_FROM_DSP;XML_STATIC;HAVE_EXPAT;_WFINDDATA_T_DEFINED;USE_GETADDRINFO;_CRT_SECURE_NO_DEPRECATE;NE_BUFSIZ=65536"
				RuntimeLibrary="0"
				EnableFunctionLevelLinking="true"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="true"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
				AdditionalDependencies="../win32/bin/Release/libexpatMT.lib"
				OutputFile="../win32/bin/Release/libneon.lib"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|x64"
			OutputDirectory="$(SolutionDir)$(PlatformName)\$(ConfigurationName)"
			IntermediateDirectory="$(PlatformName)\$(ConfigurationName)"
			ConfigurationType="4"
			CharacterSet="2"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TargetEnvironment="3"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				EnableIntrinsicFunctions="true"
				AdditionalIncludeDirectories="&quot;../../libs/expat-2.0.1/lib&quot;;&quot;../../libs/neon-0.29.5/src&quot;"
				PreprocessorDefinitions="_WIN32;_WIN64;WIN64;NDEBUG;_LIB;_WINDOWS;COMPILED_FROM_DSP;XML_STATIC;HAVE_EXPAT;_WFINDDATA_T_DEFINED;USE_GETADDRINFO;_CRT_SECURE_NO_DEPRECATE;NE_BUFSIZ=65536"
				RuntimeLibrary="2"
				EnableFunctionLevelLinking="true"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="true"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
				AdditionalDependencies="../win64/bin/Release/libexpatMT.lib"
				OutputFile="../win64/bin/Release/libneon.lib"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}"
			>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\config.h"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\memleak.h"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_207.h"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_acl.h"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_acl3744.h"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_alloc.h"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_auth.h"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_basic.h"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_compress.h"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_dates.h"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_defs.h"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_i18n.h"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_internal.h"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_locks.h"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_md5.h"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_ntlm.h"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_pkcs11.h"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_private.h"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_privssl.h"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_props.h"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_redirect.h"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_request.h"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_session.h"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_socket.h"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_ssl.h"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_sspi.h"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_string.h"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_uri.h"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_utils.h"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_xml.h"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_xmlreq.h"
				>
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx;tiff;tif;png;wav"
			UniqueIdentifier="{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}"
			>
		</Filter>
		<Filter
			Name="patch"
			>
			<File
				RelativePath=".\config.solbox.hw"
				>
			</File>
			<File
				RelativePath=".\copy_config.bat"
				>
			</File>
			<File
				RelativePath=".\ne_socket.c"
				>
			</File>
			<File
				RelativePath=".\windows_nonblocking_connect.patch"
				>
			</File>
		</Filter>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}"
			>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_207.c"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_acl3744.c"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_alloc.c"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_auth.c"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_basic.c"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_compress.c"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_dates.c"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_i18n.c"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_locks.c"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_md5.c"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_ntlm.c"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_oldacl.c"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_pkcs11.c"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_props.c"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_redirect.c"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_request.c"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_session.c"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_socks.c"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_sspi.c"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_string.c"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_stubssl.c"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_uri.c"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_utils.c"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_xml.c"
				>
			</File>
			<File
				RelativePath="..\..\libs\neon-0.29.5\src\ne_xmlreq.c"
				>
			</File>
		</Filter>
		<File
			RelativePath=".\ReadMe.txt"
			>
		</File>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
